@charset "utf-8";
/* CSS Document */

#footer {
	width:100%;
	background: url(../images/footer/bg_footer.gif);
	padding-top: 15px;
	clear: both;
}

#footerInner {
	width: 935px;
	position: relative;
	background: #d2d2d2;
	margin: 0 auto 15px;
	padding: 10px 20px 0;
	border: 1px solid #d2d2d2;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../common/PIE.htc);
}

#footer div.siteList {
	margin-right: 40px;
	_margin-right: 20px;
	width: 203px;
	float: left;
}

#footer div.siteList p {
	background: url(../images/footer/listmark_ft_category.gif) no-repeat left 5px;
	padding-left: 18px;
	border-bottom: #333 1px solid;
	margin-bottom: 10px;
}

#footer div.siteList ul {
	margin-left: 10px;
}

#footer div.siteList ul li {
	background: url(../images/footer/listmark_ft_inner.gif) no-repeat left center;
	padding-left: 10px;
	margin-bottom: 10px;
	border: none;
	border-bottom: #333 1px dotted;
}



#footer p#sBookmark {
	text-align: right;
}

#footer p a,
#footer p a:link,
#footer ul li a,
#footer ul li a:link{
	color: #333;
	text-decoration: none;
}

#footer p a:active,
#footer ul li a:active {
	color: #e70012;
	text-decoration: none;
}

#footer p a:visited,
#footer ul li a:visited {
	color: #333;
	text-decoration: none;
}

#footer p a:hover,
#footer ul li a:hover {
	color: #e70012;
	text-decoration: none;
}

#footer p#copyright {
	text-align: center;
	padding-bottom: 20px;
	color: #b6b6b6;
}


address { font-size: 12px; }

/***** footer Min ****/
#footer div.siteListMin li {
	display: inline;
	border-right: 1px solid #aaa;
	padding-right: 10px;
}
